Debian Bug report logs - #733561
ITA: libtext-worddiff-perl -- Track changes between documents

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 22:18:07 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libtext-worddiff-perl/0.08-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733561; Package wnpp. (Sun, 29 Dec 2013 22:18:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 22:18:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libtext-worddiff-perl -- Track changes between documents
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libtext-worddiff-perl -- Track changes between documents' from 'O: libtext-worddiff-perl -- Track changes between documents' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 17:15:07 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 17:15:08 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 17:39:18 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 17:39:18 GMT) Full text and rfc822 format available.

Message #14 received at 733561-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733561-close@bugs.debian.org
Subject: Bug#733561: fixed in libtext-worddiff-perl 0.08-1
Date: Sun, 12 Jan 2014 17:35:14 +0000
Source: libtext-worddiff-perl
Source-Version: 0.08-1

We believe that the bug you reported is fixed in the latest version of
libtext-worddiff-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733561@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libtext-worddiff-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 18:23:47 +0100
Source: libtext-worddiff-perl
Binary: libtext-worddiff-perl
Architecture: source all
Version: 0.08-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libtext-worddiff-perl - module to track changes between documents
Closes: 655037 733561
Changes: 
 libtext-worddiff-perl (0.08-1) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733561 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza); ${misc:Depends} to Depends: field. Changed:
     Homepage field changed to metacpan.org URL; Maintainer set to Debian
     Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
     Debian QA Group <packages@qa.debian.org>).
   * debian/watch: use metacpan-based URL.
 .
   * New upstream release. Closes: #655037
   * Switch to "3.0 (quilt)" source format.
   * Use dh(1) and debhelper compatibility level 8.
     Don't install README anymore.
   * Drop version from perl build dependency and remove libmodule-build-
     perl (included in perl core).
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Update build dependencies.
   * Add /me to Uploaders.
   * Improve short and long description.
   * Add a patch to fix a typo in the POD.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 588a6d26958972951c5a6ded30f358a534341929 2137 libtext-worddiff-perl_0.08-1.dsc
 51c5e2e9762a6ef12e4ceb8f3783d7a2c6f69755 16756 libtext-worddiff-perl_0.08.orig.tar.gz
 17be1e3fae9fa524f26a0723ebe5be47297449ee 2676 libtext-worddiff-perl_0.08-1.debian.tar.gz
 79e89171fb31910d86172e7edec1549157aae8c4 27570 libtext-worddiff-perl_0.08-1_all.deb
Checksums-Sha256: 
 101b3087c8f219c126dd53f16176ebddfef1d1820fee674e68dc18b368f3498c 2137 libtext-worddiff-perl_0.08-1.dsc
 4b93e9e3cffec7ee77fe5e45616f1627d356ee88daba2601438b5cdfeb16c2cc 16756 libtext-worddiff-perl_0.08.orig.tar.gz
 3944884d9042868f1dc9ce34624f4e233b4ce22ec135e7829b5ce9fb454a6450 2676 libtext-worddiff-perl_0.08-1.debian.tar.gz
 d9cf7e5659e474737a5cbf04c37904adfa3629d2a9228acc892f90d8ce19b0c4 27570 libtext-worddiff-perl_0.08-1_all.deb
Files: 
 eab903e62beb645af57c8e625fa516d2 2137 perl extra libtext-worddiff-perl_0.08-1.dsc
 124a9b14a7a0471b99e67c35d1c167be 16756 perl extra libtext-worddiff-perl_0.08.orig.tar.gz
 037a7ff41be92036469229652b72d23c 2676 perl extra libtext-worddiff-perl_0.08-1.debian.tar.gz
 b8e24ad6d8e2f19d869703a47611fcd6 27570 perl extra libtext-worddiff-perl_0.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0s/mAAoJELs6aAGGSaoGGAYQAIQcrLVx9xsWFHb1Dj22updl
fjc1+2woiP4VkKxBQjBWqemtSnysC1++VJsaMad8M+5iaT80rXrR/j7eNiWMqtzL
Mx6UvEMAeZoiFiLxKSwRNws35dWiaA9MepxqKvo9mS2Y1nyc+cKjrlMZMhbtgUjj
1azDWjoeraOYLl2eccK9IC9y250XhibjxLP26I0I7p/GoF5u/1D78K6VwUhDHLE1
CB0T+ENgPbyYdoAJthFJ8RngGJBflilDRZXFVYWVaEWj7uL1Q/b1DYyU95DTbgiq
TYxUrpx2Y0zPZtO6Qclki3N6JaoFVzEZTg+EsHsPKIaKkPsc8EZidUqvpqhwhN4A
TmKyA7yp6bOvyXLAUZEX4GPXyVAMjQCAnnbBntVJhc5JbOOyFekRR09vRzXbKO9l
Y/gzKqtHvtqmXIE81oAnLbKom58kguB7d7wjzt3Pyt2sWvQAcJlDC2yDevXsX1Q3
geN8xgtZASSej1ldfxyWX7fCDZc+vV8BYYO2Uy3AYK0t4j5LQp/YKGIfccBxuxZo
gamrkjAeXw14cJax3XadvRO8OnrKjnlT0xcZCtZNPIpBNdn1cj+vIC+fv8Zboyae
tnbGTdAEaIJSEK1uyxtk5u3jp94S6eFhggF0MGFphUAZj9lPay5s7JqCxy3D/8Z/
uv1v7Cj3fOoCGjYeA8x1
=rfzy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:34:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:32:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.